### Function

# Fwupd JsonArray new

since: 2.1.1

#### Declaration [src]

    FwupdJsonArray*
    fwupd_json_array_new (
      void
    )

#### Description [src]

Creates a new JSON array.

Available since: 2.1.1

This function is not directly available to language bindings.

#### Return value

Type: `FwupdJsonArray`

A `FwupdJsonArray`.

The caller of the function takes ownership of the data, and is responsible for freeing it.